<div>
    <h1 mat-dialog-title> جزئیات سیستم مربوط به کاربر : <span> {{data.UserName}}</span> </h1>
    <div mat-dialog-content>
        <p><label>نوع  RAM        : </label> <span>{{data.NORAM}}</span></p>
        <p><label>مقدار RAM        : </label> <span>{{data.RAM}}</span></p>
        <p><label>نوع CPU          : </label> <span>{{data.CPU}}</span></p>
        <p><label>نوع کارت گرافیک : </label> <span>{{data.VGA}}</span></p>
        <p><label>نوع سیستم عامل  : </label><span>{{data.OS}}</span></p>
    </div>
    <div mat-dialog-actions>
        <button mat-button (click)="onNoClick()">قبول</button>
    </div>

</div>